Bug 196158 - Seamonkey is still referred to as Mozilla in panel and panel menu
Seamonkey is still referred to as Mozilla in panel and panel menu
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: seamonkey (Show other bugs)
3.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
: Desktop, Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 13:11 EDT by Zack Cerza
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (551 bytes, patch)
2006-12-04 06:39 EST, Martin Stransky
no flags Details | Diff

  None (edit)
Comment 2 Martin Stransky 2006-12-01 09:15:31 EST
Confirmed. The question is if there is any update for RHEL-3.
Comment 3 Martin Stransky 2006-12-04 06:39:08 EST
Created attachment 142724 [details]
proposed patch
Comment 4 Scott R. Godin 2007-02-19 21:11:20 EST
in addition, there is this: 
$ rpm -ql seamonkey | grep /usr/share/pix
/usr/share/pixmaps/mozilla-icon.png
/usr/share/pixmaps/mozilla-mail-icon.png

it's still using the old icons for Mozilla.

recommend adding seamonkey96.png to /usr/share/icons/hicolor/96x96/apps/

http://www.mozilla.org/projects/seamonkey/artwork.html

Comment 5 RHEL Product and Program Management 2007-10-19 14:43:09 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.